add environment to external nodes parameters
Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: External Nodes   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When using Foreman for external nodes, it should provide the environment name as a parameter

Associated revisions

Revision 8a815cdc - 11/18/2009 03:50 PM - Ohad Levy

fixes #83 - add environment to external nodes parameter

Revision 16d9312d - 11/25/2009 02:24 AM - Ohad Levy

fixes #83, envirionment is hash by it self, not a parameter

History

#1 - 11/18/2009 03:54 PM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8a815cdc4b0d20c9a625c0eb123a8d92a1a239ef.

#2 - 11/18/2009 03:55 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 11/18/2009 03:55 PM - Ohad Levy

- Subject changed from add environment to external nodes parameter to add environment to external nodes parameters
